@charset "UTF-8";

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
body {
  margin: 0 auto;
  max-width: 640px;
  font-family: sans-serif;
  font-size: 14px;
  color: #292934;
  background-color: #fff;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: none;
}
a,
a:active,
a:focus,
a:hover,
a:visited {
  text-decoration: none;
}
li,
ul {
  list-style: none;
}
img,
button,
input {
  border: none;
  outline: none;
}
button,
a {
  cursor: pointer;
}
a,
img {
  -webkit-touch-callout: none;
}
img {
  max-width: 100%;
}
.tools::after,
.report::after,
.content .news_list a::after {
  clear: both;
  display: block;
  content: ' ';
  height: 0;
  visibility: hidden;
}

/* top */
.top,
.main {
  position: relative;
  width: 100%;
}
.top {
  height: auto;
  max-height: 320px;
  z-index: 0;
  overflow: hidden;
}
/* top new */
.top-n {
  position: relative;
  height: 338px;
  max-height: 338px;
  background-color: #f6f7fa;
}
.top-bg,
.top-info {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.top-bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 300% auto;
  filter: blur(20px);
  opacity: 0.25;
  z-index: 1;
}
.top-info {
  z-index: 2;
}
.top-n .top-thumb {
  position: relative;
  display: block;
  margin: 25px auto 15px;
}
.top-n .top-thumb,
.top-n img {
  width: 130px;
  height: 185px;
}
.top-n img {
  position: relative;
  z-index: 6;
}
.top-n .top-blur {
  position: absolute;
  bottom: -6px;
  left: 10px;
  width: 110px;
  height: 185px;
  background: rgba(10, 44, 75, 0.2);
  filter: blur(6px);
  z-index: 5;
}
.top-n .title {
  padding: 0 10px;
  max-height: 56px;
  font-size: 20px;
  color: #292934;
  line-height: 28px;
  text-align: center;
  font-weight: 500;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.top-n .date {
  padding-top: 2px;
  font-size: 12px;
  color: #8e8e93;
  line-height: 17px;
  text-align: center;
  font-weight: 400;
}
/* 主体 */
.main {
  margin-top: -38px;
  padding: 0 20px 15px;
  background-color: #fff;
  border-radius: 20px 20px 0 0;
  z-index: 2;
}
.main h2 {
  padding: 25px 0 15px;
  font-size: 20px;
  color: #292934;
  line-height: 28px;
  font-weight: bold;
}
.content {
  position: relative;
  max-height: 205px;
  overflow: hidden;
}
.content p {
  margin-bottom: 15px;
}
.content p:last-child {
  margin-bottom: 0;
}
.content,
.content p {
  font-size: 16px;
  color: #45444a;
  line-height: 27px;
  text-align: justify;
}
.mask {
  position: absolute;
  bottom: 0;
  margin-top: -35px;
  padding-top: 35px;
  width: 100%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #fff 100%);
}
a.btn-more {
  margin-top: 15px;
  display: block;
  width: 100%;
  height: 36px;
  font-size: 12px;
  color: #45444a;
  line-height: 36px;
  text-align: center;
  background: #f6f7fa;
  border-radius: 5px;
}
.tip-box {
  padding: 15px;
  font-size: 14px;
  color: #45444a;
  line-height: 25px;
  background-color: #f1f6fd;
  border-radius: 5px;
}
.report {
  margin-bottom: 15px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.report a {
  position: relative;
  display: block;
  width: 31%;
}
.report p {
  font-size: 12px;
  color: #292934;
  line-height: 18px;
}
.report img {
  margin: 0 auto 5px;
  width: 90px;
  height: 158px;
}
.report label {
  display: block;
  position: absolute;
  top: 6px;
  right: 7px;
  width: 48px;
  height: 18px;
  font-size: 10px;
  color: #fff;
  line-height: 18px;
  text-align: center;
  background-color: #FE7710;
  border-radius: 3px;
  z-index: 2;
}
.report label.xm {
  background-color: #3DBFC4;
}
/* 购买 */
.wrap {
  width: 100%;
  min-height: 100vh;
  background: #f6f7fa;
  overflow: hidden;
}
.box {
  margin: 15px;
  padding: 15px;
  background-color: #ffffff;
  box-shadow: 0px 2px 6px 0px rgba(187, 187, 187, 0.1);
  border-radius: 5px;
}
.box h3 {
  font-size: 14px;
  color: #292934;
  line-height: 20px;
  font-weight: bold;
}
.news {
  position: relative;
  display: block;
  height: 102px;
}
.news .thumb {
  position: absolute;
  left: 0;
  top: 0;
  width: 102px;
  height: 102px;
  background-color: #f5f5f5;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 5px;
}
.news .title {
  padding-left: 115px;
}
.news p {
  height: 80px;
  font-size: 14px;
  color: #292934;
  line-height: 20px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.news span {
  display: block;
  font-size: 12px;
  color: #8e8e93; 
  line-height: 20px; 
}
.news span.price {
  font-size: 14px;
  color: #FE7710; 
}
.news span b {
  padding-left: 2px;
  font-size: 20px;
  font-weight: normal;
}
/* 购买成功 */
#sucessBox .news p {
  margin-bottom: 8px;
  height: 73px;
  overflow: hidden;
  font-size: 15px;
  line-height: 23px;
  font-weight: bold;
  -webkit-line-clamp: 2;
}
#sucessBox .news em {
  display: block;
  margin-top: 5px;
  font-size: 12px;
  color: #8E8E93;
  line-height: 18px;
  text-align: right;
  font-style: normal;
}

.selectType {
  margin-top: 15px;
}
.selectType a {
  display: inline-block;
  margin-right: 10px;
  padding: 0 15px;
  width: auto;
  height: 34px;
  font-size: 14px;
  color: #45444a;
  line-height: 34px;
  text-align: center;
  background: #f5f5f5;
  border-radius: 5px;
  border: 1px solid #f5f5f5;
}
.selectType a.active {
  color: #1264e0;
  background-color: #e7effb;
  border: 1px solid #1264e0;
}
/* 支付 */
.selectPay {
  margin-top: 10px;
}
.selectPay li {
  position: relative;
  padding: 12px 0 12px 30px;
  font-size: 14px;
  cursor: pointer;
}
.selectPay li ins {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -10px;
  width: 20px;
  height: 20px;
  background: url('https://static.21jingji.com/images/mall/icons.png') no-repeat center -40px;
  background-size: 20px auto;
}
.selectPay li.active ins {
  background-position: 0 -60px;
}
.i-weixin,
.i-apple {
  background: url("https://static.21jingji.com/images/mall/icon_pays.png") no-repeat;
  background-size: 20px auto;
}
.i-weixin {
  background-position: 0 -2px;
}
.i-apple {
  background-position: 0 -54px;
}
.tips {
  margin: 20px 15px;
  font-size: 12px;
  color: #8e8e93;
  line-height: 20px;
}
.icon {
  position: relative;
}
.icon::before,
.i-more::after {
  content: ' ';
  position: absolute;
  top: 0;
  width: 20px;
  height: 20px;
  background-image: url("https://static.21jingji.com/images/mall/icons.png");
  background-repeat: no-repeat;
  background-size: 20px auto;
}
.icon::before {
  left: 0;
}
.icon::after {
  right: 0;
}
.i-add {
  padding-left: 26px;
}
.i-add::after {
  background-position: 0 0;
}
.i-more::after {
  top: 50%;
  margin-top: -10px;
  background-position: right -80px;
}
.i-address::before {
  top: 50%;
  margin-top: -10px;
  background-position: 0 -20px;
}
.i-address {
  padding: 0 20px 0 26px;
}
.i-address b {
  font-size: 15px;
}
.i-address span {
  margin-left: 10px;
  font-size: 12px;
  color: #8e8e93;
}
.i-address p {
  width: auto;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.i-address p:last-child {
  padding-top: 5px;
}
/* 购买成功 */
.succ {
  margin: 35px auto;
  text-align: center;
}
.succ i {
  display: block;
  margin: 0 auto 6px;
  width: 66px;
  height: 66px;
  background: url("https://static.21jingji.com/images/mall/icon_succ.png") no-repeat center center;
  background-size: cover;
}
.succ p {
  font-size: 16px;
}
.btn-box {
  margin: 20px 15px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.btn-box a {
  display: block;
  width: 48%;
  height: 45px;
  font-size: 16px;
  color: #1264e0;
  line-height: 43px;
  text-align: center;
  background: transparent;
  border: 1px solid #1264E0;
  border-radius: 5px;
}
.btn-box a.active {
  color: #fff;
  background: #1264e0;
}
/* 表单 */
.box.input {
  padding: 0 15px;
}
.input-box {
  position: relative;
  padding: 15px 0 15px 70px;
  border-bottom: 1px solid #eee;
}
.input-box:last-child {
  border-bottom: none;
}
.input-box label {
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  width: 70px;
  line-height: 30px;
}
.input-box input,
.input-box textarea {
  appearance: none;
  -webkit-appearance: none;
  width: 100%;
  padding: 0 10px;
  font-family: sans-serif;
  line-height: 20px;
  background-color: transparent;
  border: none;
  outline: none;
}
.input-box input::-webkit-input-placeholder{
  color: #8E8E93;
  font-size: 14px;  
}
.input-box textarea::-webkit-input-placeholder{
  color: #8E8E93;
  font-size: 14px;
}
.geo {
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  width: 45px;
  height: 20px;
  font-size: 12px;
  color: #8E8E93;
  line-height: 20px;
  text-align: right;
  background-color: #fff;
  z-index: 3;
}

 /* 相关链接 */
 .re-links {
  margin-top: 25px;
}
.re-links li {
  margin-top: 15px;
  width: 100%;
}
.re-links a {
  display: inline-block;
  padding-left: 24px;
  font-size: 14px;
  color: #1264e0;
  line-height: 20px;
  background-repeat: no-repeat;
  background-position: 0 2px;
  background-size: 16px auto;
}
.re-links a:active {
  background-color: rgba(0, 0, 0, 0.1);
}
.re-links a.icon-yjy {
  background-image: url('https://static.21jingji.com/images/mall/icon_yjy.png');
}
.re-links a.icon-kt {
  background-image: url('https://static.21jingji.com/images/mall/icon_kt.png');
}
/* 研究员 */
#researcher .swiper-slide .avatar {
  margin: 0 auto 5px;
  width: 56px;
  height: 56px;
  background-color: #eee;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 50%;
}
#researcher .swiper-slide p {
  font-size: 12px;
  color: #292934;
  line-height: 18px;
  text-align: center;
}
/* 滚动信息 */
#history {
  margin-top: 25px;
  width: 100%;
  height: 36px;
  background: #f7f8fa;
  border-radius: 5px;
}
#history .swiper-slide {
  padding: 0 8px;
  font-size: 12px;
  color: #292934;
  line-height: 36px;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
/* 研究员 弹窗 */
.pop-up,
.pop-bg {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}
.pop-up {
  display: none;
  width: 100%;
  height: 280px;
  padding: 50px 30px 30px;
  background-color: #fff;
  border-radius: 10px 10px 0 0;
  z-index: 999;
}
.pop-bg {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 998;
}
.close-btn {
  margin: 0 auto;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 25px;
  height: 25px;
  background: url('https://static.21jingji.com/images/zhiku/icon_close.png') no-repeat center center;
  background-size: 23px auto;
  cursor: pointer;
}
.pop-avatar {
  margin: 0 auto;
  width: 70px;
  height: 70px;
  background-color: #eee;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 50%;
  overflow: hidden;
}
.pop-content h3 {
  margin: 10px 0;
  font-size: 17px;
  color: #292934;
  line-height: 24px;
  text-align: center;
  font-weight: 500;
}
.pop-content p {
  font-size: 14px;
  color: #292934;
  line-height: 20px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
}
/* 底部 */
.blank {
  height: 70px;
}
.footer {
  position: fixed;
  bottom: 0;
  left: auto;
  right: auto;
  padding: 12px 15px;
  width: 100%;
  max-width: 640px;
  height: 70px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background-color: #fff;
  box-shadow: 0px -3px 10px 0px rgba(187, 187, 187, 0.15);
  z-index: 5;
}
.footer span,
.footer a {
  display: block;
}
.footer span {
  width: 60%;
  font-size: 16px;
  color: #45444a;
  line-height: 45px;
}
.footer span b {
  color: #fe7710;
}
.footer .btn {
  width: 20%;
  font-size: 12px;
  color: #45444a;
  line-height: 18px;
  text-align: center;
}
.footer .btn i {
  display: block;
  margin: 0 auto;
  width: 24px;
  height: 24px;
  background: url('https://static.21jingji.com/images/mall/icon_info.png') no-repeat;
  background-size: 24px auto;
}
.footer .share i {
  background-position: 0 -24px;
}
.footer .download i {
  background-position: 0 0;
}
.footer .btn-buy,
.footer .btn-vip {
  height: 45px;
  font-size: 14px;
  line-height: 45px;
  border-radius: 5px;
  text-align: center;
}
.footer .btn-buy {
  width: 70%;
  color: #fff;
  background-color: #1264e0;
}
.footer.buy .btn-buy {
  width: 60%;
}
.footer .btn-vip {
  width: 42%;
  color: #712D0A;
}
.footer .btn-vip.btn-bg {
  background-color: #FAE2B0;
}
.footer.btnVip .btn-buy {
  width: 32%;
}
.footer.btnVipHalf .btn-vip {
  width: 35%;
  font-size: 12px;
}
.footer.btnVipHalf .btn-buy {
  width: 42%;
  font-size: 12px;
}
.footer .save {
  width: 100%;
}
.footer .submit {
  width: 40%;
}

@media (min-width: 360px) {
  .report img {
    width: 101px;
    height: 178px;
  }
  .report label {
    right: 10px;
  }
  .footer .btn-buy,
  .footer .btn-vip {
    font-size: 16px;
  }
  .footer.btnVipHalf .btn-vip {
    width: 35%;
    font-size: 14px;
  }
  .footer.btnVipHalf .btn-buy {
    width: 42%;
    font-size: 14px;
  }
}
@media (min-width: 375px) {
  .report img {
    width: 105px;
    height: 185px;
  }
}
@media (min-width: 400px) {
  .report img {
    width: 115px;
    height: 203px;
  }
  .footer.btnVipHalf .btn-vip {
    font-size: 15px;
  }
  .footer.btnVipHalf .btn-buy {
    font-size: 15px;
  }
}
@media (min-width: 480px) {
  .report img {
    width: 134px;
    height: 237px;
  }
  .report label {
    right: 20px;
  }
}
@media (min-width: 640px) {
  .report img {
    width: 179px;
    height: 316px;
  }
  
  .report label {
    right: 15px;
  }
}

/* 选择地区 */
/*选择地区*/
.express-area {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #fff;
}

.express-area a {
  display: block;
}

.express-area dl {
  position: relative;
  color: #4d525d;
}

.express-area dl dt {
  position: absolute;
  top: 0;
  left: 0;
}

.express-area dl dd {
  text-align: justify;
}

/*选择地区弹层*/

.express-area-box {
  position: absolute;
  bottom: -100%;
  left: 50%;
  z-index: 15;
  width: 320px;
  margin-left: -160px;
  background-color: #fff;
  border-radius: 6px 6px 0;
  color: #4d525d;
  position: fixed;
  left: 0px;
  width: 100%;
  margin-left: 0px;
	line-height: 40px;
}

.express-area-box header {
  position: relative;
  border-radius: 6px 6px 0;
  border-bottom: 1px solid #e2e2e2;
}

.express-area-box header h3 {
	line-height: 34px;
  text-align: center;
}

.express-area-box header .back,
.express-area-box header .close {
  position: absolute;
  top: 0;
}

.express-area-box header .back {
  display: none;
  left: 0;
}

.express-area-box header .close {
  right: 0;
}

.express-area-box article {
  height: 200px;
  overflow-y: scroll;
}

.area-list li {
  text-align: justify;
  padding: 0 15px;
}

@media (max-width: 720px) {
  .express-area-box {
    position: fixed;
    left: 0;
    width: 100%;
    margin-left: 0;
  }
}

/*遮罩层*/
.mask-bg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 12;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.selet-area-wrap {
  display: -webkit-box;
  width: 100%;
  height: 34px;
  padding: 0 15px;
  background: #f1f1f1;
}
.selet-area-wrap p {
  -webkit-box-flex: 1;
  text-align: center;
  width: 100%;
  line-height: 34px;
}
.selet-area-wrap span {
  display: inline-block;
  text-align: center;
  padding-left: 0;
  position: relative;
  width: auto;
}
.selet-area-wrap span.current {
  color: #449fff;
}
.selet-area-wrap span.current:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: #449fff;
  top: 33px;
}

.hot-city {
  padding: 0 15px;
}
.hot-city p {
  color: #bbb;
}
.hot-city ul {
  padding: 0 15px;
}
.hot-city li {
  display: inline-block;
  width: 17.7%;
  text-align: center;
  margin: 0% 3%;
}
